## marathon2 1.0-4652-maemo1

=== debian/changelog ===
marathon2 (1.0-4652-maemo1) unstable; urgency=low

   * svn 4652

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 12 Dec 2011 15:53:40 +0200
