=== debian/control ===
Source: marathon2
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 5.0.42), alephone
Standards-Version: 3.8.1
Homepage: http://marathon.sourceforge.net/

Package: marathon2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Game data for Marathon 2 -Durandal, uses Aleph One game engine
XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=1997&atid=101997
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAPYARABEOBW+FwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sMDA02HK7OSpwAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAM/klEQVRo3r2aeWwc93XHP292llxSpKhrJYqOKFEH7dKC5MR2
 rdSHHFGJWxROmkNSatRxDaSo2wgN6hS9ghhq2qZI0ThH5SQFmviA40ZRkLZo
 3daO6EOCa1mWLVuWSYkixUMiY5HiIR5LcmZ2Xv+Y31zLpew4bhYgdvY38/vN
 e+/33vd93/tReA8+hdbWeoQPofKriG5GWQeyEliMUASmUR1C6AU5BXoM5dnq
 tra3ftF3y7udOLpjR5Utcm8G2SPobcFqZjnVYGkx1yKAGVOC62DoMHAAkYer
 Dx2a+aUo0Peh2+syyJ/Zwl4bqbVFsAUsIxFqlhSdv7ySvhcrNwmyH9WvVre1
 Xf5/U6Dj9u17bfiyLbLURrCBQIHgOhMuGQlfKmi4I8T3VWIplDHQB6rb2va/
 pwq8fOutjRmRb2dFfjMD2BihBTIIWSGhTCx3LHwooCS3Ib0TkFTsSeAPqw+1
 9f/CCjx/yy0fyYo8moH6wNKBkKHV499gY2GLYosECyvlYyHaoIT1U7sFKG8h
 3FN9qO3pd63A/9x882/bwhMpd0m6jcQKZFLPBLtikfSkhPDJgE/GBpreueDB
 u6rbDv3LQjJaC9341w9+cLer+oTrg6uKCzx6/gJ/8MYbuAqOKq6v0ber4AKe
 Ki7B8x7wj/39VLe18dL4eKmbpIWWxK6kzftEobV198+lwBPbtm134UAgiOIA
 56an+ee+Xk5cvsyo5xpBEwKrHyiqwZjj+zx56RJ/3nkWgPvPnKF7eqYEoUqQ
 KjmciGyEA4WdrdvfkQLfu+mm5Y7qI4EwgXCeKgcGB3E1uH7g9GkK6uNooJwT
 WZ9AYaPc9y9ciOx8YnKS646+yIePv8K3+8/j+cVEztC0m4nO3w3lkUJr6/K3
 VcBVfciDda4qjm+EU+XM5GT0zEtjY/xd51lciKzuKjih8GbOsctpSC+q8sL4
 OH/S2cn2l49ztjCT2AijhJLOJaHLiawDeeiKCnz9xhvvdtE9rioOsfUdVS7O
 zqYmPjU0xPf7+swu+QkXCmNAqbPtBQHixOQk+/v7KQmA2PeTisTZe0+hdefd
 CyrgqO5zfXBCdwiDVWFNdfU8IR7u7+ep4aEogJ1QcTNn+/LlV4Ton166lM4T
 oR6RGyUoSfiQsK+sAvuuv/5+T1nviuL6gX97+JFF1y2qKSvE33ee5bWJiUQA
 E7nW3qYmttTWLsynXC/Nj6LrJLQmfiugur6wc+f98xRwVfc6iQAMgpHIn7ev
 WoUt89OGq8qX2tvpn5nBQ6M4cFTJWsJj113HXzU3c8vSpeSsdMg1VuXwiAO2
 fXKK+9rb+cCLR8k/9xyNzx/m9mPH+EZvHzNFLxHcujeFtPe///27bJEfBZkV
 bMvCVrAtIWOSUxZ4enCQf7twoaw1r8rl+NbWrSzJZk1Ci5NcFouMwH0nT3Jq
 aoofbNnKsqxNY66KSit45oXRcT762gk8VT6xciUfy69kTn329/dzcmqKTdXV
 HL7xRuqydgizu6vbDh20ADx0d5CMjPV9jeDQM38uyo7Vq1lfU96VBmZn2dfR
 wWyxaOAWkx+C78OjoxwZG+Oza9bQXFtDfVUOX2IU+4uus3iqfCyf5/EtW9i1
 ehW/s7qBp2+4gSW2zdlCgS92dSVigt0A1me3bs04qneG2dONXqx46kf+7Kji
 C/zepk0sr6woq8QbExN8rasrFfyuKrO+z9fOnWNZNsuuhoYYetHoXd2FAgB7
 6usTLFVZnLG5Y/kKAJ4dHU0SwTsLO1szlqva6vpURhCoSSwHR/0oFhxVcrbN
 fc3NVGUyZZV4ZniYx8/3xzkCeHp4mK7pae5Zs4aMZUW5JY432Lt2LbWZDKtz
 OTxNZ+t8RRaAEcdNRnglSqvlqm5zEsEXYr9rxgI49YMxPxhblstx78aNCxKp
 H5w/T9vQUKRE26VLWMBvrKoPdtagm2cM5ahy39q1dNx2Gy01NREI+AaKBufm
 APiVmkUJdBIQ2WY7sCWrwZapBHd9BB/FNrraIiiKjYAf7G4Rpcq2mfa8skp8
 s6uLFRUVNNfU8vLYGGurq8lmrAB1VPDN2j6KbcinCihCVhVFUIUMyksmo3+6
 vj7BVgHYYnuqGwB8gSyCAtlEaRjAr1kQxdMihwYGOTo0RHUmwweWLePVyDfj
 j6fKV86c4RNXXcWc79NcW4On8Xq+EdoG1BgvZhKCrYoKtI2MMjA3R0NlJZ9p
 aEiUrQqwwXZVG1QE3yQT39z3A2ObFwR/ReA/e3s5PT7OilyOezZuJJ+rpKjK
 62Nj85SY9Dwe7esDYHlFJQ5K1qwfCY4GwquVMFbwfrfo86WugM1+p6WFSstK
 JD1AaLAdZUnKXZJJL0FJVOD5/vOcNrz+UxvWU1tZiYewq6mJMcehf3p64WZA
 oYDr+6hY2GjsMsadfAnGfOOuqsJD/X10TE/z+bVr+bWlS/GMG1tROcoSqwjZ
 MPO6gCsa4XeIFq7CxekCJ0dGAFhWWcmSyiCLeqqoZfGZjRtZWlGxoAJvXL7M
 Zc8zxC+mG45ZwwuLI1VcH54dGeEbPb38en4FX2halwr4YlzWZS1Q109AaFhd
 ORrzIEfh1eHhSJhlVVXBy6OX+lRkbe7ZuIncAvA64Xk83t8fwXMStkMoDau4
 7pkCX+joYHNtLV+9+hpcxNQdGtAVs4YqroUwHnqVawqUaDENHvZUGTaJBuCt
 6enoxV4EtbC0KsddG9ZjSflS+6cXL3L40qVoVx2S+SAw2Ijr8vlTp1hs23zz
 2s1kMplY4bB4iqi7P24Bg8mqrmgsGpaM4TZPOU70zJTrMliYwTNu5iSs2Viz
 mI82Ni7oSv/U1cWbkxOpEtQ1hpr1fb7Y0cG46/Lg5s3UVthxfaGayOAhY2DQ
 ArpT1FWgaIRKClaVzaYE+d/BgZj7J7+BrStWcGt9fVkFXFW+fuYMA7MzJbRF
 +VZ3N6cmJvjblhbqc7mEgoGyr09MsOG5Z41RfVzVbguVk+Xaf5qgAh5KXVVV
 6rHBqSm6xsdTVkwKtL1hNS1LlpRVYtLz+GH/+YRl4SeDg/z3xYv8aXMzm2pr
 U7zMUeXcTIGvdHdTaVlxHMFJG9Gj84qHkoSkCKvq6hgoqXFfGhzkqtpaKiwL
 FUFN+ldDo+9ct47LZ88yUAZeXxkd5eLsDKtyVSjKI729KPA3p09fsYqrs21c
 k69Aj1pAGzCXbnNJiUspSxYtIluCMFOOw2uG88TlZFjcA5bFrg3rqSsDrz7w
 zMWhCO30HfZCKywrJIFzrtImADtaWg4Cn4pbGZpqy4Sfzp/9jAslGTcjwp1X
 X01dRWXUmcuImjZjkBjHZmd5rLOTuWIxNfeausX80dXXxMVPsk0ZtTGDoipr
 nslEHUF+fP3hI7tCQvmjVPWfEjyuuOvL+HRRldMjIzj4EaP1VEzgBYixJJfj
 401N8/qYQ7NzBixIgYCrEHYEHT9YxzG/PZPoXA1ktgCeaW8/iNBTftM06tHU
 5nJkrPkkemhqKlWgOGEhlECn99XWckfjmnQwu26KvofPO8m6BIIcgUbJzEV7
 th05cjDdVlH2z2v3avq6qOU9ddJxIgqQpAkxxAZj1y7Ps37x4mhePpdL43qi
 D+tIonWpaWM4qvvndSWeaW9/EOFcaU6IqMDsDO0DAxR9f54CS6ur48XxUxVd
 mlP53NzQEM2rN/Oiqi+aq7ELpdZRXOXcHS+88GC4RknrTPaBPhZJH/fqOX6u
 vIctq1lE44oVuIAm0CQsVnwEW8KCSajL5ajJZpnxPG5YuRLXMM+QRtth7SHh
 uG8gWgx7TTe25pGWHS0tPwT2zDtFSJ2uLNzqthFsK0aVjMTnCVmFjMBTPT28
 r6aGm1atSp32hMdUWUtS87PxucSBu48e/XTyneWal58DuQl0HRLWeqR7lqXX
 xg6+QRFfiTh+NrKuSXAKH2lqwhYJGKX4pnwUfHMwEpatKhqUngq+0KvwuVJh
 53HfnuHhmaZ8/jWE372ywRc+3PEj3STRIZf4VEbMtSqIlbgfn9ykOuuBsX7r
 948d63hbBYwSfU35fAciu+YLLekXlh4XJQTQctNIHyWnWqLxwZopNYMiH9jz
 xy8f/69ysmYWsmLP8PCbTfl8J/DJ1MtlAXcqM6YIvuoCuxWMRztltA6L+vhc
 gLv+8vgrBxaSM3MlJ+kZHj7VlF/5IvBhkJqUNfUKblRy30+aWDS0ajRdI+8K
 7kmAZm8Bn/zrV1799yvJmHk78tQzPNzdlM8fBJqB5rKWL3WpcnFh2Gp0Piyx
 m0QuZdZQeBLh4/9w4sSr7+lJ/Y6Wa/eCfhlYmjqjU8pBUyyspkMkizmWTZzy
 m+8xW+SB773++js+qc/8PAr0DA8fa1qZ/67pcV0HVJbxm4WHJDBvMUKcKMVM
 Ag8isuuxkyeP/FL+W2VHS0sVcG+Q9OS2+dtRav3wdzyeQQ7bwgEbefg/3jz1
 rv5b5f8A67iAUc7zzUwAAAAASUVORK5CYII=
